sonata_block:
    default_contexts: [cms] # [sonata_page_bundle]
    blocks:
        sonata.user.block.menu:    # used to display the menu in profile pages
        sonata.user.block.account: # used to display menu option (login option)
        sonata.block.service.text: # used to if you plan to use Sonata user routes
        # enable the SonataAdminBundle block
        sonata.block.service.monitoring:
        sonata.block.service.charts:
        gogo.block.recent_elements:
            contexts: [admin]
        sonata.admin.block.admin_list:
            contexts: [admin]